## node-shelljs 0.7.5

=== debian/changelog ===
node-shelljs (0.7.5-1) unstable; urgency=low

  * Initial release (Closes: #703780)

 -- Pirate Praveen <praveen@debian.org>  Fri, 09 Dec 2016 22:28:50 +0530
