=== debian/control ===
Source: node-shelljs
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-rechoir (>= 0.6.2)
 , node-glob (>= 7.0.0)
 , node-interpret (>= 1.0.0)
Standards-Version: 3.9.8
Homepage: http://github.com/shelljs/shelljs
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-shelljs.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-shelljs.git

Package: node-shelljs
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-rechoir (>= 0.6.2)
 , node-glob (>= 7.0.0)
 , node-interpret (>= 1.0.0)
Description: Portable Unix shell commands for Node.js
 ShellJS is a portable (Windows/Linux/OS X) implementation of Unix shell
 commands on top of the Node.js API. You can use it to eliminate your shell
 script's dependency on Unix while still keeping its familiar and powerful
 commands. You can also install it globally so you can run it from outside
 Node projects - say goodbye to those gnarly Bash scripts!
 .
 Node.js is an event-based server-side JavaScript engine.
