=== debian/tests/control ===
Tests: require
Depends: node-shelljs

Test-Command: nodejs scripts/run-tests.js
Depends: @, @builddeps@
