## node-shelljs 0.8.3

=== debian/changelog ===
node-shelljs (0.8.3-1) unstable; urgency=medium

  * Team upload

  [ Praveen Arimbrathodiyil ]
  * enable tests
  * update build deps
  * disable some cd tests
  * install src
  * update copyright

  [ Xavier Guimard ]
  * New upstream version 0.8.3
  * Don't use upstream tests since ava isn't available
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Update VCS fields to salsa
  * Remove dh-buildinfo from build dependencies
  * Update links to https
  * Remove useless debian/dirs
  * Update debian/copyright
  * Update installed files list

 -- Xavier Guimard <yadd@debian.org>  Thu, 17 Jan 2019 12:19:24 +0100
