=== debian/tests/control ===
Tests: require
Depends: node-shelljs
