=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-shelljs-$1.tar.gz/ \
 https://github.com/shelljs/shelljs/tags .*/archive/v?([\d\.]+).tar.gz
