=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Section: javascript
 Priority: optional
-Build-Depends: debhelper (>= 11~),
-               nodejs (>= 4),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-nodejs,
+               nodejs,
                node-rechoir,
-               node-glob (>= 7.0.0),
+               node-glob,
                node-interpret
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-shelljs
 Vcs-Git: https://salsa.debian.org/js-team/node-shelljs.git
 Homepage: https://github.com/shelljs/shelljs
@@ -16,10 +17,11 @@
 Package: node-shelljs
 Architecture: all
 Depends: ${misc:Depends},
-         nodejs (>= 4),
+         nodejs,
          node-rechoir,
-         node-glob (>= 7.0.0),
+         node-glob,
          node-interpret
+Provides: ${nodejs:Provides}
 Description: Portable Unix shell commands for Node.js
  ShellJS is a portable (Windows/Linux/OS X) implementation of Unix shell
  commands on top of the Node.js API. You can use it to eliminate your shell
