=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-shelljs-$1.tar.gz/ \
 https://github.com/shelljs/shelljs/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-shelljs,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/shelljs https://registry.npmjs.org/@types/shelljs/-/shelljs-([\d\.]+)@ARCHIVE_EXT@ checksum
